/*皮肤 */
/*按钮箭头背景色*/
/*导航条半透明rgba样式*/
/*线*/
/*未选中字体颜色*/
/* 选中字体颜色*/
/* end 导航*/
/*内页 侧栏公共样式*/
/*子页面背景色*/
/* search */
/* footer */
/* */
/* function*/
.aboutmain {
  margin: 39px 0 60px 0;
  float: left;
  *display: inline;
  width: 792px;
  padding: 20px 36px;
  border: 1px solid #c9c9c9;
  background: #fff;
}
.aboutmain h3 {
  padding: 24px 0;
  font-size: 28px;
  color: #333;
  line-height: 36px;
}
.aboutmain .aboutimg {
  margin-bottom: 22px;
}
.aboutmain .aboutimg img {
  display: block;
  width: 100%;
}
.aboutmain .aboutext {
  padding-bottom: 30px;
  font-size: 16px;
  color: #201f1a;
  line-height: 28px;
}
@media screen and (max-width: 1200px) {
  .aboutmain {
    width: 65%;
    padding: 2.5% 4%;
  }
}
@media screen and (max-width: 990px) {
  .aboutmain {
    width: 90%;
    padding: 2.5% 4%;
    margin: 4% auto;
    float: none;
  }
}
